#!/usr/bin/env/ruby
# coding: utf-8

print("名前を入れる")
name=gets.chomp
print("年齢を入れる")
nenrei=gets.chomp.to_i
print("好きな食べ物を入れる")
food=gets.chomp
printf("%sは%d歳で%sが好きです。\n",name,nenrei,food)




  
print("円周率はいくつですか?")
ensyurit=gets.chomp.to_i
printf("%fです")

